XmStringFree(3)

NAME
XmStringFree — A compound string function that conditionally deallocates memory

SYNOPSIS

#include <Xm/Xm.h>
void XmStringFree(
XmString string);

DESCRIPTION

XmStringFree conditionally recovers memory used by a compound string. Applications should call XmStringFree when the application no longer needs string.

string
    Specifies the compound string to be freed

RELATED

XmStringCreate(3).